<?php
	require_once '../autoload.php';

	
	require_once dirname(__FILE__).'/../../../Config/odbc.php';
	require_once dirname(__FILE__). '/../../../Config/config.php';
	require_once dirname(__FILE__). '/../../global.php';
	require_once dirname(__FILE__). '/utils.php';

	$_SESSION['loggedin'] 	= FALSE;
	$_SESSION['username'] 	= '';
	$_SESSION['id'] 		= '';
	$_SESSION['lastname'] 	= '';
	$_SESSION['firstname'] 	= '';
	$_SESSION['view']		= '';

	
	header ('Content-type: application/json' );

	echo json_encode ( array ('status' => 'OK' ) );
?>